import React from 'react';
export default function ToastFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M242.15-242.15h475.7v-60h-475.7zM114.02-114.02v-732.2h732.2v732.2z" })));
}
